@font-face {
  font-family: ClashDisplay-Medium;
  src: url(../fonts/ClashDisplay-Medium.woff);
}


@font-face {
  font-family: ClashDisplay-Semibold;
  src: url(../fonts/ClashDisplay-Semibold.woff);
}

body{ background: url('../images/bg.jpg') repeat center top; padding: 0px; }
.logo{ float: left;  margin-top: 50px; margin-left: 40px;; }
.center_img{ float: left; width: 100%; text-align: center; margin-top: 0%; }
.center_img img{ width: 50%; max-width: 650px; }
.footer{ position: fixed; bottom: 0px; width: 100%; bottom: 20px;;}
.email{ width: 100%; float: left; text-align: center; font-family: ClashDisplay-Semibold; font-size: 18px; margin-bottom:15px;}
.email a{text-decoration: none; background: -webkit-linear-gradient(45deg,  #EB80E4, #F56E43);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;   }

.phone{width: 100%; float: left; text-align: center; font-family: ClashDisplay-Medium; font-size: 18px; color: #FFF;}
.phone a{ color: #fff; text-decoration: none;}

@media (min-width: 1920px) {
  .center_img{  margin-top: 3%; }

  
}

@media (max-width: 768px) {
  .center_img{  margin-top: 15%; }

  .center_img img{ width: 80%;  }
}


@media (max-width: 568px) {
  .center_img{  margin-top: 25%; }

  .center_img img{ width: 80%;  }
}











